/* CSS Document */

/*##############################################################
HAMR01
##############################################################*/ 

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
line-height: 1;
font-family: inherit;
text-align: left;
vertical-align: baseline;
}
a img, :link img, :visited img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
ul {list-style: none}
q:before, q:after,
blockquote:before, blockquote:after {content: ""}

/*#######################
Element Styles 
#######################*/

body {font-size:14px; font-family:Helvetica, Arial, Verdana, sans-serif; color:#262525; background:#fff url(../images/bg_blu.png) left top repeat-x}
h2, h3, h4, h5, p, ul, ol, dl {margin:10px 0}
h2, h3, h4, h5, .hcolor {font-weight:bold; font-family:Palatino, Times, "Times New Roman", Georgia, serif; color:#C2000D}
h2 {font-size:1.9em; margin: 10px 0 0 0;}
h3 {font-size:1.4em;}
h4 {font-size:1.15em}
h5 {font-size: 1.7em;  margin:3px; padding: 0; text-align:center;}
a {color:#0000cd; outline:none}
a:hover {text-decoration:none}
ol {margin-left:25px}
.larg {font-size: 1.2em;}
p.tite {margin: 0;  padding: 0;}
p.centr {text-align: center;}

/*#######################
Layout Styles 
#######################*/

#wrapper {width:960px; margin:0 auto; overflow:hidden}

h1 {padding-left:25px; margin:15px 0; font-size:2.2em; color:#0403CB; font-weight:bold;}
#navigation {float:left; margin:0; width:960px; height:50px; background:url(../images/nav1.jpg) left top no-repeat; border-radius: 25px;}
#navigation li {float:left; display:inline; text-transform:lowercase; border-right:1px solid #EBF4FF;}
#navigation li a, li.aktiv {display:block; padding:17px 45px 0 45px; height:32px; text-align:center; text-decoration:underline; font-size: 1.1em;  color:#fff}
#navigation li a:hover {text-decoration:none}
#navigation li.aktiv {text-decoration: none;  color: #DFDFDF;}


#content {clear:both; float:left; margin-top:1px}

#intro {float:left; width:100%}
#welcome_text {float:left; display:inline; padding-right:252px; width:460px; font-size:23px; font-family:Palatino, Times, "Times New Roman", Georgia, serif; background:url(../images/4pics.png) right 20% no-repeat}
#intro #callouts {float:right; width:230px; margin-top:0}
#intro #callouts li {list-style-type:none}

#content ul {margin-left:18px; margin-top: -4px; list-style-type:disc}
#content li {margin:5px 0}
#content ul.c2 {margin: 0;}
#content ul.c2 li { list-style-type: disc; margin: 6px 0 0 150px; padding-left: 1px;}
#content ul.c3 {margin: -2px 0 0 44px; list-style-type: square;}
#content p, ol li, ul.c3 li {line-height:1.3em}
#content ul.c3 li {margin-top: -5px;}
#content ol li {font-weight:bold;}
#content li > * {font-weight:normal;}
#content .two_columns {float:left; display:inline; width:455px; margin-right:20px}
#content .two_columns.hist p {line-height: 1.4em; text-align: justify; margin-left: width: 465px; margin-left: 30px; margin-right: 1px;}
#content p.infobox {background: #EBF4FF; margin-top: -5px; padding: 5px;}
#content p.infobox2 {background: #D6E9FF; margin: 0;  padding: 14px;}
#content p.thin {margin: 0}
#content hr {border:solid; color:#D6E9FF; height:1px; margin:0; width:100%;}
#footer {clear: both; padding: 10px 0 10px 0; font-size: 0.9em; font-style: italic; color: #808080;}

.two_columns .four_columns {float:left; display:inline; margin-right:15px; width:210px}
.two_columns img {float:left; margin-right:15px}
img.displayed{display:block; margin-left:auto; margin-right:auto;}



